/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/brotli/decode.h -> /usr/pkg/include/brotli/decode.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/brotli/encode.h -> /usr/pkg/include/brotli/encode.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/brotli/port.h -> /usr/pkg/include/brotli/port.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/brotli/shared_dictionary.h -> /usr/pkg/include/brotli/shared_dictionary.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/brotli/types.h -> /usr/pkg/include/brotli/types.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libbrotlicommon.so -> /usr/pkg/lib/libbrotlicommon.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libbrotlicommon.so.1 -> /usr/pkg/lib/libbrotlicommon.so.1
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libbrotlicommon.so.1.1.0 -> /usr/pkg/lib/libbrotlicommon.so.1.1.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libbrotlidec.so -> /usr/pkg/lib/libbrotlidec.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libbrotlidec.so.1 -> /usr/pkg/lib/libbrotlidec.so.1
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libbrotlidec.so.1.1.0 -> /usr/pkg/lib/libbrotlidec.so.1.1.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libbrotlienc.so -> /usr/pkg/lib/libbrotlienc.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libbrotlienc.so.1 -> /usr/pkg/lib/libbrotlienc.so.1
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libbrotlienc.so.1.1.0 -> /usr/pkg/lib/libbrotlienc.so.1.1.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/libbrotlicommon.pc -> /usr/pkg/lib/pkgconfig/libbrotlicommon.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/libbrotlidec.pc -> /usr/pkg/lib/pkgconfig/libbrotlidec.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/libbrotlienc.pc -> /usr/pkg/lib/pkgconfig/libbrotlienc.pc
